html {
    margin: 0;
    padding: 0;
}

body {
    margin: 0;
    padding: 0;
    font-family: 'Droid Sans',sans-serif;
}

div.wrapper {
    position: absolute;
    display: table;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
}	

div.container {
   display: table-cell;
   width: 100%;
   height: 100%;
   text-align: center;
   vertical-align: middle;
   line-height: 20px;
}

div#img {
   position: absolute;
   width: 100%;
   height: 100%;
}

ul.dropdown-menu {
   text-align: left;
}

.cktext {
  font-size: 54px;
}

.sean {
  font-size: 64px;
  font-weight: bold;
}

.mccl {
  font-size: 64px;
  font-weight: bold;
}

.bigme {
  font-size: 32px;
}

.ticker {
  padding: 0px;
  padding-top: 10px;
}

td {
	width: 33%;
}

p {
	margin: 1em !important;
}
